@charset "utf-8";
/* CSS Document */
.accordion { width:100%; float:left; margin:20px 0 30px;}
.accordion h4 { width:100%; float:left; border:1px solid #e7e0d8; background:#e7e0d8; border-radius:500px; cursor:pointer; padding:18px 32px 18px; position:relative; z-index:9;}
.accordion h4:after { width:18px; height:11.2px; content:""; position:absolute; top:54%; transform:translateY(-50%); right:23px; background:url(../images/right-grey-plain-arrow.svg) no-repeat center / cover;}
.accordion h4.active:after { width:11.2px; height:18px; background:url(../images/down-grey-plain-arrow.svg) no-repeat center / cover;}
.accordion .content { width:100%; float:left; padding:19px 29px 16px;}

.faqs-wrapp .accordion .content { padding:38px 29px 16px;}

.fees-wrapp .accordion .content { padding:19px 29px 33px}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion h4 { padding:18px 11% 18px 5%;}
.accordion .content { padding:19px 5% 16px;}
.accordion h4:after { right:5%;}

.faqs-wrapp .accordion .content { padding:38px 5% 16px;}

.fees-wrapp .accordion { margin:0;}
.fees-wrapp .accordion .content { padding:19px 5% 33px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion h4 { padding:18px 11% 18px 5%;}
.accordion .content { padding:19px 5% 16px;}
.accordion h4:after { right:5%;}

.faqs-wrapp .accordion .content { padding:38px 5% 16px;}

.fees-wrapp .accordion { margin:0;}
.fees-wrapp .accordion .content { padding:19px 5% 33px;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion h4 { padding:18px 11% 18px 5%;}
.accordion .content { padding:19px 5% 16px;}
.accordion h4:after { right:5%;}

.faqs-wrapp .accordion .content { padding:38px 5% 16px;}

.fees-wrapp .accordion { margin:0;}
.fees-wrapp .accordion .content { padding:19px 5% 33px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.accordion h4 { padding:18px 11% 18px 5%;}
.accordion .content { padding:19px 5% 16px;}
.accordion h4:after { right:5%;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}